#! make -f
#----------------------------------------------------------------------------
# Project:  NITRO-System - Snd - demos
# File:     Makefile
#
# Copyright 2004,2005 Nintendo.  All rights reserved.
#
# These coded instructions, statements, and computer programs contain
# proprietary information of Nintendo of America Inc. and/or Nintendo
# Company Ltd., and are protected by Federal copyright law.  They may
# not be disclosed to third parties or copied or duplicated in any form,
# in whole or in part, without the prior written consent of Nintendo.
#
# $Log: Makefile,v $
# Revision 1.25  02/17/2005 07:49:40  ida
# Updated copyright year notation
#
# Revision 1.24  02/16/2005 07:51:35  ida
# Added driverInfo demo
#
# Revision 1.23  12/21/2004 05:44:10  ida
# add micThrough demo
#
# Revision 1.22  11/30/2004 02:44:23  ida
# add stream-3 demo
#
# Revision 1.21  11/25/2004 02:01:54  ida
# add stream-2 demo
#
# Revision 1.20  10/04/2004 08:50:53  ida
# add outputEffect demo
#
# Revision 1.19  09/13/2004 06:37:21  ida
# add sampling demo
#
# Revision 1.18  08/02/2004 05:26:35  ida
# add stream demo
#
# Revision 1.17  07/16/2004 06:42:48  ida
# fix Project name
#
# Revision 1.16  06/28/2004 07:09:25  ida
# add effect demo
#
# Revision 1.15  06/23/2004 06:16:41  ida
# add waveout demo
#
# Revision 1.14  06/08/2004 00:42:29  ida
# remove startSeqEx, loadGroup, heap demos
#
# Revision 1.13  05/27/2004 06:34:19  ida
# add loadGroup demo
#
# Revision 1.12  05/26/2004 02:25:32  ida
# add onMemory demo
#
# Revision 1.11  05/13/2004 06:38:11  ida
# add startSeqEx demo
#
# Revision 1.10  05/06/2004 23:54:57  ida
# fix typo
#
# Revision 1.9  04/26/2004 05:29:14  ida
# add heap demo
#
# Revision 1.8  03/30/2004 05:36:13  ida
# hid functions
#
# Revision 1.7  03/30/2004 05:33:07  ida
# private startSeqEx
#
# Revision 1.6  03/29/2004 09:05:37  ida
# remove build data
#
# Revision 1.5  03/26/2004 11:04:17  ida
# add data subdir
#
# Revision 1.4  03/26/2004 04:21:18  ida
# add reverb demo
#
# Revision 1.3  03/25/2004 10:03:19  ida
# add startSeqEx demo
#
# Revision 1.2  03/24/2004 08:14:34  ida
# add moveVolume demo
#
# Revision 1.1  03/24/2004 06:54:17  ida
# initial version
#
# $NoKeywords: $
#----------------------------------------------------------------------------

include	$(NITROSYSTEM_ROOT)/build/buildtools/commondefs

#----------------------------------------------------------------------------

SUBDIRS	= \
		simple	\
		reverb	\
		moveVolume	\
		onMemory	\
		waveout	\
		effect	\
		stream	\
		stream-2	\
		stream-3	\
		sampling	\
		outputEffect	\
		driverInfo	\
		micThrough

#----------------------------------------------------------------------------

include	$(NITROSYSTEM_ROOT)/build/buildtools/modulerules


#===== End of Makefile =====

